Läuft die „alte“ Steinberg Waldorf Edition (3 CDs) oder eine Single-Version von Attack, D-Pole oder PPG Wave 2.V unter aktuellen Betriebssystemen?

More
7 years 2 months ago #1 by Forum Administrator
Nein, für diese Versionen wurde der Support und die Unterstützung aktueller Betriebssysteme seitens Steinberg im Jahr 2007 eingestellt.

Sie benötigen daher das Upgrade auf unsere neue Waldorf Edition, welche aktuelle PC- und Mac-Betriebssysteme und Hosts unterstützt. Leider können und dürfen wir das Upgrade aus rechtlichen Gründen nicht kostenlos veröffentlichen, Sie können es aber günstig über unsere Webseite erwerben:

www.waldorfmusic-shop.de/epages/61933844...44/Products/wed-upgd

Please Log in or Create an account to join the conversation.